<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Developer" content="Yanick Garcia">
    <title>Mejora, idiota.</title>
</head>

<body>
    <header>
        <h1>Aquí aprenderás</h1>
    </header>
    <main>
        <h2>Principal</h2>
        <section id="body">
            <article>
                <h2>A hacer mejor css y html</h2>
                <p>Todo sea por aprobar</p>
                <nav>
                    <ul>
                        <li>
                            <a
                                href="https://docs.google.com/presentation/d/1xm73Uzpta5ZZZzGYuJQo9V5oC8Ynb-159tPtYKD-PxM/edit#slide=id.ga361787a31_0_68">si</a>
                        </li>
                        <li>
                            <a
                                href="https://docs.google.com/presentation/d/1xm73Uzpta5ZZZzGYuJQo9V5oC8Ynb-159tPtYKD-PxM/edit#slide=id.ga361787a31_0_68">si</a>
                        </li>
                        <li>
                            <a
                                href="https://docs.google.com/presentation/d/1xm73Uzpta5ZZZzGYuJQo9V5oC8Ynb-159tPtYKD-PxM/edit#slide=id.ga361787a31_0_68">si</a>
                        </li>
                        <li>
                            <a
                                href="https://docs.google.com/presentation/d/1xm73Uzpta5ZZZzGYuJQo9V5oC8Ynb-159tPtYKD-PxM/edit#slide=id.ga361787a31_0_68">si</a>
                        </li>
                    </ul>
                </nav>
            </article>
        </section>
        <section>
            <article>
                <h2>Vive la vida</h2>
                <p>Ponte a hacer ejercicio</p>
            </article>
            <article>
                <h2>Monster hunter</h2>
                <p>Fatalis cabrón</p>
                <img src="https://preview.redd.it/d1i9gw62ygq51.jpg?auto=webp&s=d00324f275e08648d0613ebc9965aab808d256f0" alt="">
            </article>
        </section>
        <section>
            <article>
                <h2>Estudia zorra</h2>
                <p>Que sino no apruebas</p>
            </article>
        </section>
    </main>
    <aside>
        <section>
            <h2>Aparte o te aparto</h2>
            <article>
                <p>Que ganas del risen shagaru magala</p>
            </article>
        </section>
        <section>
            <h2>Y pal world</h2>
            <article>
                <p>Muchas ganas de jugarlo la verdad.</p>
                <a href="https://www.youtube.com/watch?v=NdqxoE90gGg">Chekea al dodo manin</a>
            </article>
        </section>
    </aside>
    <footer>
        <h2>The end</h2>
        <p>hasta aqui llegamos</p>
        <address>La casa de tu abuela la puta</address>
    </footer>
</body>
</html>